[data-palladio-graph-view] {
	width: 100%;
	height: 100%;
	position: relative;
    z-index: 0;
}

 .leaflet-bar a {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
}

[data-palladio-graph-view]  .leaflet-bar {
    box-shadow: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

[data-palladio-graph-view]  .leaflet-control-zoom, .leaflet-control-layers {
    border: none;
}

[data-palladio-graph-view]  .leaflet-bar a:first-child {
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
}

[data-palladio-graph-view]  .leaflet-bar a:last-child {
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom: none;
}

[data-palladio-graph-view] .node {
    cursor: pointer;
}

[data-palladio-graph-view] .node:hover {
    fill: #DDD;
    fill-opacity: 1;
}

[data-palladio-graph-view] .anchor-node.strong {
    font-weight: 600;
}

[data-palladio-graph-view] .node {
    fill: #bbbbbb;
    stroke: #eee;
    stroke-width: 2px;
    fill-opacity: .95;
}

[data-palladio-graph-view] .node.highlighted {
    fill: #666;
}

[data-palladio-graph-view] rect.overlay {
  cursor:hand;
  cursor:grab;
  cursor:-moz-grab;
  cursor:-webkit-grab;
}

[data-palladio-graph-view] .hidden {
    opacity: .1;
}

[data-palladio-graph-view] .link.hidden {
    display: none;
}

[data-palladio-graph-view] .metrics {
  position: fixed;
  top: 140px;
  right: 0px;
  left: 0px;
	z-index: 1100;
}

[data-palladio-graph-view] .metrics.closed {
  left: inherit;
  width: 70px;
}

[data-palladio-graph-view] .metrics.closed .panel {
  height: 40px;
}

[data-palladio-graph-view] .metrics.closed .panel > * {
  display: none;
}

[data-palladio-graph-view] .metrics .panel {
  border: none;
  box-shadow: 0px 1px 2px rgba(0,0,0,.1);
  background: rgba(255,255,255,.95);
}

[data-palladio-graph-view] .metric-table {
	overflow-y: scroll;
	height: 500px;
}

[data-palladio-graph-view] .metrics .panel-body {
  margin-right: 40px;
  padding-right: 0px;
}

[data-palladio-graph-view] .metrics .panel-heading {
  background-color: #fafafa;
  border: none;
}

[data-palladio-graph-view] th {
	min-width: 100px;
}


[data-palladio-graph-view] .metrics-toggle {
  display: block !important;
  position: absolute;
  top: 10px;
  right: 28px;
  font-size: 16px;
  color: #565a5c;
}

[data-palladio-graph-view] .metrics .acknowledgement {
  float: right;
}
